## r-cran-evaluate 0.5.1

=== DESCRIPTION ===
Package: evaluate
Type: Package
Title: Parsing and evaluation tools that provide more details than the
        default.
Version: 0.5.1
Date: 2013-09-30
Authors@R: c(person("Hadley", "Wickham", role = "aut"), person("Yihui", "Xie",
    role = c("cre", "ctb"), email = "xie@yihui.name"), person("Barret",
    "Schloerke", role = "ctb"))
Description: Parsing and evaluation tools that make it easy to recreate the
    command line behaviour of R.
License: GPL
Depends: R (>= 2.14.0)
Imports: stringr (>= 0.4)
Suggests: testthat, ggplot2
Collate: 'eval.r' 'hooks.r' 'graphics.r' 'output.r' 'parse.r'
        'replay.r' 'src-region.r' 'traceback.r' 'watcher.r'
Packaged: 2013-09-30 20:22:45 UTC; yihui
Author: Hadley Wickham [aut],
  Yihui Xie [cre, ctb],
  Barret Schloerke [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-30 22:39:08

=== debian/changelog ===
r-cran-evaluate (0.5.1-1) unstable; urgency=low

  * Initial release (closes: #732364)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2013 09:22:14 +0100

=== debian/control ===
Source: r-cran-evaluate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-stringr
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
Homepage: http://cran.r-project.org/web/packages/evaluate

Package: r-cran-evaluate
Architecture: all
Depends: ${R:Depends},
         r-cran-stringr
Description: GNU R parsing and evaluation tools
 Parsing and evaluation tools that provide more details than the default
 to make it easy to recreate the command line behaviour of R.

## r-cran-evaluate 0.5.5

=== debian/changelog ===
r-cran-evaluate (0.5.5-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 23:52:57 +0200

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

# DEB_INSTALL_CHANGELOGS_ALL = NEWS

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/evaluate_([-\d.]*)\.tar\.gz

## r-cran-evaluate 0.9

=== debian/changelog ===
r-cran-evaluate (0.9-1build1) yakkety; urgency=medium

  * No-change rebuild for r-base 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 23:58:38 +0000

r-cran-evaluate (0.9-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * DEP5 fixes
  * Enhance autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 30 Apr 2016 09:39:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-stringr
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
 Homepage: http://cran.r-project.org/web/packages/evaluate

## r-cran-evaluate 0.10

=== DESCRIPTION ===
Package: evaluate
Type: Package
Title: Parsing and Evaluation Tools that Provide More Details than the
        Default
Version: 0.10
Date: 2016-10-10
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Yihui", "Xie", role = c("cre", "ctb"), email = "xie@yihui.name"),
    person("Michael", "Lawrence", role = "ctb"),
    person("Thomas", "Kluyver", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Adam", "Ryczkowski", role = "ctb")
    )
Description: Parsing and evaluation tools that make it easy to recreate the
    command line behaviour of R.
License: MIT + file LICENSE
URL: https://github.com/hadley/evaluate
BugReports: https://github.com/hadley/evaluate/issues
Depends: R (>= 3.0.2)
Imports: methods, stringr (>= 0.6.2)
Suggests: testthat, lattice, ggplot2
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-10 21:31:23 UTC; yihui
Author: Hadley Wickham [aut],
  Yihui Xie [cre, ctb],
  Michael Lawrence [ctb],
  Thomas Kluyver [ctb],
  Barret Schloerke [ctb],
  Adam Ryczkowski [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2016-10-11 12:23:58

=== debian/changelog ===
r-cran-evaluate (0.10-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2016 08:04:25 +0100

=== debian/control ===
Source: r-cran-evaluate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-stringr
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
Homepage: https://cran.r-project.org/package=evaluate

Package: r-cran-evaluate
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parsing and evaluation tools
 Parsing and evaluation tools that provide more details than the default
 to make it easy to recreate the command line behaviour of R.

## r-cran-evaluate 0.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.10
-Date: 2016-10-10
+Version: 0.10.1
+Date: 2017-06-24
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("cre", "ctb"), email = "xie@yihui.name"),
@@ -20,9 +20,9 @@
 Depends: R (>= 3.0.2)
 Imports: methods, stringr (>= 0.6.2)
 Suggests: testthat, lattice, ggplot2
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-10-10 21:31:23 UTC; yihui
+Packaged: 2017-06-23 22:15:15 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [cre, ctb],
   Michael Lawrence [ctb],
@@ -31,4 +31,4 @@
   Adam Ryczkowski [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2016-10-11 12:23:58
+Date/Publication: 2017-06-24 07:25:41 UTC

=== debian/changelog ===
r-cran-evaluate (0.10.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 10:11:43 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-stringr
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-evaluate/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-evaluate.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
 
 Package: r-cran-evaluate

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/evaluate_([-\d.]*)\.tar\.gz

## r-cran-evaluate 0.11

=== debian/changelog ===
r-cran-evaluate (0.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 02:37:40 +0200

r-cran-evaluate (0.10.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 18:46:30 +0200

=== debian/control ===
Source: r-cran-evaluate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-stringr (>= 0.6.2)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
Homepage: https://cran.r-project.org/package=evaluate

Package: r-cran-evaluate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parsing and evaluation tools
 Parsing and evaluation tools that provide more details than the default
 to make it easy to recreate the command line behaviour of R.

## r-cran-evaluate 0.13

=== DESCRIPTION ===
Package: evaluate
Type: Package
Title: Parsing and Evaluation Tools that Provide More Details than the
        Default
Version: 0.13
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("Michael", "Lawrence", role = "ctb"),
    person("Thomas", "Kluyver", role = "ctb"),
    person("Jeroen", "Ooms", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Adam", "Ryczkowski", role = "ctb"),
    person("Hiroaki", "Yutani", role = "ctb"),
    person("Michel", "Lang", role = "ctb")
    )
Description: Parsing and evaluation tools that make it easy to recreate the
    command line behaviour of R.
License: MIT + file LICENSE
URL: https://github.com/r-lib/evaluate
BugReports: https://github.com/r-lib/evaluate/issues
Depends: R (>= 3.0.2)
Imports: methods
Suggests: testthat, lattice, ggplot2
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-02-12 17:20:33 UTC; yihui
Author: Hadley Wickham [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Michael Lawrence [ctb],
  Thomas Kluyver [ctb],
  Jeroen Ooms [ctb],
  Barret Schloerke [ctb],
  Adam Ryczkowski [ctb],
  Hiroaki Yutani [ctb],
  Michel Lang [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2019-02-12 19:20:03 UTC

=== debian/changelog ===
r-cran-evaluate (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 Feb 2019 07:40:25 +0100

r-cran-evaluate (0.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:05:47 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
-               r-base-dev,
-               r-cran-stringr (>= 0.6.2)
-Standards-Version: 4.1.5
+               r-base-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate

## r-cran-evaluate 0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.13
+Version: 0.14
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -12,7 +12,8 @@
     person("Barret", "Schloerke", role = "ctb"),
     person("Adam", "Ryczkowski", role = "ctb"),
     person("Hiroaki", "Yutani", role = "ctb"),
-    person("Michel", "Lang", role = "ctb")
+    person("Michel", "Lang", role = "ctb"),
+    person("Karolis", "Koncevičius", role = "ctb")
     )
 Description: Parsing and evaluation tools that make it easy to recreate the
     command line behaviour of R.
@@ -25,7 +26,7 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-02-12 17:20:33 UTC; yihui
+Packaged: 2019-05-28 15:30:02 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -34,7 +35,8 @@
   Barret Schloerke [ctb],
   Adam Ryczkowski [ctb],
   Hiroaki Yutani [ctb],
-  Michel Lang [ctb]
+  Michel Lang [ctb],
+  Karolis Koncevičius [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2019-02-12 19:20:03 UTC
+Date/Publication: 2019-05-28 15:50:02 UTC

=== debian/changelog ===
r-cran-evaluate (0.14-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:34:40 +0200

r-cran-evaluate (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 18 Jul 2019 22:15:08 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
+Rules-Requires-Root: no
 
 Package: r-cran-evaluate
 Architecture: all

## r-cran-evaluate 0.15

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.14
+Version: 0.15
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -22,11 +22,11 @@
 BugReports: https://github.com/r-lib/evaluate/issues
 Depends: R (>= 3.0.2)
 Imports: methods
-Suggests: testthat, lattice, ggplot2
-RoxygenNote: 6.1.1
+Suggests: covr, ggplot2, lattice, testthat
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-05-28 15:30:02 UTC; yihui
+Packaged: 2022-02-18 16:51:14 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -39,4 +39,4 @@
   Karolis Koncevičius [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2019-05-28 15:50:02 UTC
+Date/Publication: 2022-02-18 17:20:02 UTC

=== debian/changelog ===
r-cran-evaluate (0.15-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.15
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 03:01:33 +0530

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate

## r-cran-evaluate 0.16

=== debian/changelog ===
r-cran-evaluate (0.16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 17:54:45 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-evaluate
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
 
 Package: r-cran-evaluate
 Architecture: all

## r-cran-evaluate 0.20

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.15
+Version: 0.20
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -23,10 +23,10 @@
 Depends: R (>= 3.0.2)
 Imports: methods
 Suggests: covr, ggplot2, lattice, testthat
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-02-18 16:51:14 UTC; yihui
+Packaged: 2023-01-17 19:08:31 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -39,4 +39,4 @@
   Karolis Koncevičius [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2022-02-18 17:20:02 UTC
+Date/Publication: 2023-01-17 20:20:02 UTC

=== debian/changelog ===
r-cran-evaluate (0.20-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:06:09 +0100

r-cran-evaluate (0.19-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:57:19 +0100

r-cran-evaluate (0.18-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 07:27:49 +0100

r-cran-evaluate (0.17-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 11:38:41 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-evaluate
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-evaluate
 Architecture: all

## r-cran-evaluate 0.21

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.20
+Version: 0.21
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -13,7 +13,8 @@
     person("Adam", "Ryczkowski", role = "ctb"),
     person("Hiroaki", "Yutani", role = "ctb"),
     person("Michel", "Lang", role = "ctb"),
-    person("Karolis", "Koncevičius", role = "ctb")
+    person("Karolis", "Koncevičius", role = "ctb"),
+    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
     )
 Description: Parsing and evaluation tools that make it easy to recreate the
     command line behaviour of R.
@@ -22,11 +23,12 @@
 BugReports: https://github.com/r-lib/evaluate/issues
 Depends: R (>= 3.0.2)
 Imports: methods
-Suggests: covr, ggplot2, lattice, testthat
+Suggests: covr, ggplot2, lattice, rlang, testthat (>= 3.0.0), withr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
+Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-01-17 19:08:31 UTC; yihui
+Packaged: 2023-05-01 21:56:45 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -36,7 +38,8 @@
   Adam Ryczkowski [ctb],
   Hiroaki Yutani [ctb],
   Michel Lang [ctb],
-  Karolis Koncevičius [ctb]
+  Karolis Koncevičius [ctb],
+  Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-01-17 20:20:02 UTC
+Date/Publication: 2023-05-05 23:30:02 UTC

=== debian/changelog ===
r-cran-evaluate (0.21-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 13:47:19 +0200

## r-cran-evaluate 0.23

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 0.21
+Version: 0.23
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
@@ -28,7 +28,7 @@
 Encoding: UTF-8
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-05-01 21:56:45 UTC; yihui
+Packaged: 2023-11-01 13:28:50 UTC; yihui
 Author: Hadley Wickham [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -42,4 +42,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-05-05 23:30:02 UTC
+Date/Publication: 2023-11-01 14:10:02 UTC

=== debian/changelog ===
r-cran-evaluate (0.23-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 18:04:46 +0100

r-cran-evaluate (0.22-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 17:58:26 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-ggplot2,
        r-cran-lattice,
        r-cran-rlang,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr
Restrictions: allow-stderr

## r-cran-evaluate 0.24.0

=== debian/changelog ===
r-cran-evaluate (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Jul 2024 08:32:51 +0900

## r-cran-evaluate 1.0.0

=== DESCRIPTION ===
Type: Package
Package: evaluate
Title: Parsing and Evaluation Tools that Provide More Details than the
        Default
Version: 1.0.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
    person("Yihui", "Xie", role = "aut",
           comment = c(ORCID = "0000-0003-0645-5666")),
    person("Michael", "Lawrence", role = "ctb"),
    person("Thomas", "Kluyver", role = "ctb"),
    person("Jeroen", "Ooms", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Adam", "Ryczkowski", role = "ctb"),
    person("Hiroaki", "Yutani", role = "ctb"),
    person("Michel", "Lang", role = "ctb"),
    person("Karolis", "Koncevičius", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Parsing and evaluation tools that make it easy to recreate
    the command line behaviour of R.
License: MIT + file LICENSE
URL: https://evaluate.r-lib.org/, https://github.com/r-lib/evaluate
BugReports: https://github.com/r-lib/evaluate/issues
Depends: R (>= 3.6.0)
Suggests: covr, ggplot2 (>= 3.3.6), lattice, methods, rlang, testthat
        (>= 3.0.0), withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2024-09-17 21:34:29 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Yihui Xie [aut] (<https://orcid.org/0000-0003-0645-5666>),
  Michael Lawrence [ctb],
  Thomas Kluyver [ctb],
  Jeroen Ooms [ctb],
  Barret Schloerke [ctb],
  Adam Ryczkowski [ctb],
  Hiroaki Yutani [ctb],
  Michel Lang [ctb],
  Karolis Koncevičius [ctb],
  Posit Software, PBC [cph, fnd]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2024-09-17 22:10:07 UTC

=== debian/changelog ===
r-cran-evaluate (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 15:36:45 +0900

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-ggplot2 (>= 3.3.6),
        r-cran-lattice,
        r-cran-rlang,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr
Restrictions: allow-stderr

## r-cran-evaluate 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: evaluate
 Title: Parsing and Evaluation Tools that Provide More Details than the
         Default
-Version: 1.0.0
+Version: 1.0.3
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
     person("Yihui", "Xie", role = "aut",
@@ -23,14 +23,14 @@
 URL: https://evaluate.r-lib.org/, https://github.com/r-lib/evaluate
 BugReports: https://github.com/r-lib/evaluate/issues
 Depends: R (>= 3.6.0)
-Suggests: covr, ggplot2 (>= 3.3.6), lattice, methods, rlang, testthat
-        (>= 3.0.0), withr
+Suggests: callr, covr, ggplot2 (>= 3.3.6), lattice, methods, pkgload,
+        rlang, knitr, testthat (>= 3.0.0), withr
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-09-17 21:34:29 UTC; hadleywickham
+Packaged: 2025-01-10 22:27:28 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre],
   Yihui Xie [aut] (<https://orcid.org/0000-0003-0645-5666>),
   Michael Lawrence [ctb],
@@ -44,4 +44,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Hadley Wickham <hadley@posit.co>
 Repository: CRAN
-Date/Publication: 2024-09-17 22:10:07 UTC
+Date/Publication: 2025-01-10 23:00:02 UTC

=== debian/changelog ===
r-cran-evaluate (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * autopkgtests: run in en_US.UTF-8 locale

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 00:47:14 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-ggplot2 (>= 3.3.6),
        r-cran-lattice,
        r-cran-pkgload,
        r-cran-rlang,
        r-cran-knitr,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr,
        locales
Restrictions: allow-stderr, needs-root

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/evaluate_([-\d.]*)\.tar\.gz

## r-cran-evaluate 1.0.5

=== debian/changelog ===
r-cran-evaluate (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Update debian/copyright for MIT license
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 17:02:19 +0900

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-evaluate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-evaluate.git
 Homepage: https://cran.r-project.org/package=evaluate
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-evaluate

=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
         r-cran-ggplot2 (>= 3.3.6),
         r-cran-lattice,
         r-cran-pkgload,
-        r-cran-rlang,
+        r-cran-ragg (>= 1.4.0),
+        r-cran-rlang (>= 1.1.5),
         r-cran-knitr,
         r-cran-testthat (>= 3.0.0),
         r-cran-withr,
